<nav>
  <div class="container-fluid">
    <div class="wrapper-switch">
      <div>
        <label>Change Theme</label>
        <label class="switch">
          <input id="theme-checkbox01" type="checkbox" onclick="changeTheme()">
          <span class="slider round"></span>
          </label>
      </div>
    </div>
  </div>
</nav>
